
.t1
{
	width: 80%;
}
   .buttonr_n {
	position: relative;
    text-decoration: none;
    vertical-align: middle;
    border-color:   #802916;
    width: 60%;
    height: 80px;
	
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: 500;
    background-color:   #4e1d12;
	color: -webkit-link;
    cursor: pointer;
	border: none;
	color: white;
	padding: 8px 8px 8px;
	text-align: center;
	font-size: 30px;
	}
.buttonr_n:hover 
{
  /*background-color:    #b9361a;
  color: -webkit-link;
    cursor: pointer;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 12px 3px rgba(0,0,0,0); 
	box-shadow: 0px 5px 9px -5px #000000, 3px 3px 12px 3px rgba(0,0,0,0);
    border: none;
	color: white;
	padding: 5px 5px;
	text-align: center;
	font-size: 30px;*/
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.1em solid #FFFFFF;
	margin:0 0.3em 0.3em 0;
	border-radius:0.11em;
	box-sizing: border-box;
	text-decoration:bold;
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: 'Kaushan Script', cursive;*/
	font-weight:600;
	color:#FFFFFF;
	text-align:center;
	transition: all 0.2s;
	/*color:#000000;s
	/*background-color:#FFFFFF;*/
	
}

.button1{
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.1em solid #FFFFFF;
	margin:0 0.3em 0.3em 0;
	border-radius:0.11em;
	box-sizing: border-box;
	text-decoration:bold;
	font-family:'Roboto',sans-serif;
	font-weight:900;
	color:#FFFFFF;
	text-align:center;
	transition: all 0.2s;
	
}
.button1:hover{
	color:#000000;
	background-color:#FFFFFF;
}
	@media all and (max-width:30em){
 .button1{
	display:block;
	margin:0.8em auto;
	}
	.button1 h4{
	font-weight:800;
	text-decoration: uppercase;
	}
}
a.button2{
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.16em solid #FFFFFF;
	margin:0 0.3em 0.3em 0;
	border-radius:0.11em;
	box-sizing: border-box;
	text-decoration: bold;
	text-transform:uppercase;
	font-family:'Roboto',sans-serif;
	font-weight:1200;
	color:#FFFFFF;
	text-align:center;
	transition: all 0.2s;
}
a.button2:hover{
	color:#000000;
	border-color:#802916;;
	background-color:#FFFFFF;
	/*font-size: 18px;*/
}
/*a.button2:active{
	color:#BBBBBB;
	border-color:#BBBBBB;*/
}
@media all and (max-width:30em){
 a.button2{
	display:block;
	margin:0.8em auto;
}
} 